Debian/Ubuntu (apt)

    sudo apt-get update && sudo apt-get install curl apt-transport-https gnupg
    curl https://apt.hrfee.dev/hrfee.pubkey.gpg | sudo apt-key add -

    echo "deb https://apt.hrfee.dev trusty main" | sudo tee /etc/apt/sources.list.d/hrfee.list

    sudo apt-get update

    # For servers
    sudo apt-get install jfa-go
    # ------
    # For desktops/servers with GUI (has dependencies)
    sudo apt-get install jfa-go-tray
    # ------

Debian/Ubuntu (apt)

    sudo apt-get update && sudo apt-get install curl apt-transport-https gnupg
    curl https://apt.hrfee.dev/hrfee.pubkey.gpg | sudo apt-key add -

    echo "deb https://apt.hrfee.dev trusty-unstable main" | sudo tee /etc/apt/sources.list.d/hrfee.list

    sudo apt-get update

    # For servers
    sudo apt-get install jfa-go
    # ------
    # For desktops/servers with GUI (has dependencies)
    sudo apt-get install jfa-go-tray
    # ------

Docker

    docker create \
         --name "jfa-go" \ # Whatever you want to name it
         -p 8056:8056 \
        # -p 8057:8057 if using tls
         -v /path/to/.config/jfa-go:/data \ # Path to wherever you want to store the config file and other data
         -v /path/to/jellyfin:/jf \ # Path to Jellyfin config directory, ignore if using Emby
         -v /etc/localtime:/etc/localtime:ro \ # Makes sure time is correct
         hrfee/jfa-gohrfee/jfa-go:unstable

jellyfin-accounts (go)

a better way to manage your Jellyfin users.

links
github wiki/docs translation

downloads

instructions can be found here

note: tray icon builds on linux require extra dependencies, see the github README for more info.

Stable Unstable
windows/mac/linux docker debian/ubuntu arch (aur) arch (aur binary)
windows/mac/linux docker debian/ubuntu arch (aur git)